Youtube lejátszás!

Dylen67 képe

Fórum: 

Sziasztok!

 

Van egy régebbi laptopom

Fujitsu Amilo Pro V2055

Linux Mint 18.3 Sylvia Mate 32-bit fut rajta gond nélkül.

CPU : 1600 Mhz Intel Celeron

Ram: 2 Gb

Szeretnék youtube videókat is nézni rajta de a chromium és a firefox is szaggatva játsza még alacson felbontással is.

Esetleg nincs ötletetek mit használhatnák?

Köszönöm.

Dylen67 képe

SMTube-ot próbáltam de

SMTube-ot próbáltam de legtöbb videónál azt írj hogy nem érhető el a videó linkje.

A MiniTube is sok videot nem játszik le.

Értékelés: 

0
Még nincs értékelve
keraform képe

SMTube-ot próbáltam de

#3 Például melyik videónál írja ezt az SMTube?

Értékelés: 

0
Még nincs értékelve
keraform képe

Általában a flash vidieonál

#5 Például melyik videónál írja ezt az SMTube?

Értékelés: 

0
Még nincs értékelve
keraform képe

Pld.:

#7 Köszönöm a linkeket.
A linkeket megnyitottam a böngészőben, és a videó címét (nevét) kimásoltam:
INNA - Iguana | Official Music Video
INNA - No Help | Official Music Video
Ezeket bemásoltam az SMTube keresőablakába, majd rákattintottam a videóra.
Mindkettőt 5-5 alkalommal indítottam el 240p, majd 5-5 alkalommal 1080p minőségre állítva.
Mind a húsz alkalommal elindult a videó. De tudom, ez téged nem vigasztal.

Még azt megpróbálhatod, hogy a YouTube linket, http://www.youtube.com/watch?v=Ykdr0sIrFrY közvetlenül beírod az SMPlayer Megnyitás > URL ablakába.
Persze minden fölösleges programot érdemes bezárni, de főleg a böngészőt.

Ha sehogyan se megy, marad a letöltés nézegetés előtt. Vagy 10-12 éve én is ezt csináltam, mert állandóan utolérte a lejátszási csík a letöltésit. (Matáv-korszak)

Értékelés: 

0
Még nincs értékelve
Dylen67 képe

Tudod az öcsénmek szánom ezt

Tudod az öcsénmek szánom ezt a régi laptopot.

Ő meg szeret youtube videokat nézegetni, azért próbálok valami megoldást keresni, de azért köszi a segítséget.

Értékelés: 

0
Még nincs értékelve
keraform képe

Tudod az öcsénmek szánom ezt

#10
Értem, de miért akarod szívatni ezzel a jószággal?
És hány van még belőle?

Értékelés: 

0
Még nincs értékelve
kimarite képe

Működik ...

#7 valahol már linkeltem, hogy ez a változat szükséges:
https://linuxmint.hu/blog/2018/12/mukodo-smplayer-es-smtube-telepites-a-...

Értékelés: 

5
Átlag: 5 (1 szavazat)
fecameca képe

Működik ???

#12 Ha már feldobtátok ezt a témát megkérdezhetem, hogy a Minitube Linux Mintben még működik? Mert a Debianban még egy egész napos hegesztés után tudtam azt használni (Hiányzó függőségek, gstreamer 1.0 telepítése, törött csomagok rendbetétele apt --fix-broken install, stb.) De az Arch alapú disztrókban teljesen halott úgy kb. 2 hét óta. Él még egyáltalán az a projekt? Igaz, találtam helyette mást: Freetube, de az nem indul el egyből, keresgélget, bár van benne közvetlen letöltési lehetőség. Ugyanez a bajom az SMtube-bal, hogy először az SMplayert indírja el, még gondolkozik, a Minitube-nál, az a videó, amit a kép keretébe behúztam, azonnal indult, és nem kellett lapozgatni a találatok között, a  végtelenített hírfolyamot egérgörgővel könnyedén lehetett görgetni. Freetube weboldala: https://www.ostechnix.com/freetube-an-open-source-desktop-youtube-player...

64 biten még AppImage is van belőle, és számtalan vezió .deb is, ki lehet próbálni.

 

Értékelés: 

0
Még nincs értékelve
keraform képe

Működik

#14
A Synaptic-ból telepítve a 2.5.1-1 verzió települ, és nem működik. Minden keresésre ezt adja:
Error downloading https://googleapis.com...
Eltávolítva, majd innen letöltve a DEB fájlt https://flavio.tordini.org/minitube a 2.9 települ.
Az meg csont nélkül működik.
Persze a GDebi zörög, hogy ne a használhatót telepítsem, hanem azt amelyik nem működik, de nem nehéz a választás.

Értékelés: 

0
Még nincs értékelve
fecameca képe

Működik

#15 Köszönöm a választ. ezek szerint mindegyik ilyen fajta lejátszóból Egyedül csak az illetékes honlapról letöltött legeslegújabb verzió működik. (SMtube,Minitube, egyebek). Ezt igazolja, hogy Debianban a honlapról letöltött .deb-et erőltettem fel én is, mint már azelőtt is írtam, nagyon sok hegesztéssel. Az Arch alapú Linux disztribúciók viszont hiába rolling release, a saját csomagkezelőjükben már szintén az elavult verziót tartalmazzák. Csak azoknál sajnos ott nem működik a .deb. Mondjuk egyedül ezért nem fogok ismét  Linux Mintet használni. ( A Debian, Manjaro, Antergos nálam sokkal gyorsabbak csak azt nem tudni miért?)

32 bites rendszerre meg már egyáltalán ne is keress, mert nem fogsz találni működőt, az újabbak csak 64 biten mennek.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Működik

#16 A Google API változik, és ezt a gyakori változást a Linux terjesztések nem kívánják követni a telepíthető kèt alkalmazás tekintetében.

Értékelés: 

0
Még nincs értékelve
fecameca képe

Működik

#17 A Freetube egész jó Minitube alternatíva lenne, ha nem töltögetne olyan sokáig, és majdnem ugyanannyi a RAM igénye, mint böngészőből. Bár a HD minőség benne tényleg annak néz ki, nem tudom, milyen lejátszót használ. Szeretném, ha valaki ránézne, és leírná róla a véleményét. Nem kér Google API-t és telepítés után azonnal működik, csak kicsit hardverigényesebb, mint az előbbiek.

Értékelés: 

0
Még nincs értékelve
fecameca képe

Működik

#17 Ubuntu/ Linux Mintben Működik a legújabb Minitube, a 3.0-ás, kipróbáltam. Az már nem kér külön Google API-t, de a régiek meghaltak. A 2.9 verzió is halott. Nem tudom aki régebben telepítette, annál működik? Vagy le kell cserélni mindig a legújabbra?

Értékelés: 

0
Még nincs értékelve
keraform képe

Működik

#20
"A 2.9 verzió is halott" Ne mondd! Az enyém nem tud róla. Február 14-n telepítettem.
"A legújabb Minitube, a 3.0-ás" És az hol található? Mert a weboldalán a 2.9 van fent.

Értékelés: 

0
Még nincs értékelve
fecameca képe

Akkor nem értem, miért csak

Akkor nem értem, miért csak Ubuntu / Linux Mintben működik, de mivel erre te sem tudod a választ, fejezzük be.

Értékelés: 

0
Még nincs értékelve

Akkor nem értem, miért csak

#22 A kedvedért kipróbáltam, Arch-on AUR-ból

yay -S minitube

telepíti 2.9.3-as verzió és müködik. Mint-en müködik, Arch müködik, hol nem müködik?

Értékelés: 

0
Még nincs értékelve
fecameca képe

Tényleg, hol találtad a 3.0

#24 Debian & Ubuntu alatt ez áll:  ->or build by yourself. És ott a gittklubban https://github.com/flaviotordini/minitube már a 3.0-ás. Csak én még nem tudok forrásból építeni, ahhoz még nagyon kezdő vagyok. Xubuntuban meg simán felment a .deb, ami ott van. Sajnos bevallom, nem néztem meg a verzió számot. 1 lépéssel közelebb vagyok a Linux Minthez. Jó ez a Xubuntu, de forog a világ.

Értékelés: 

0
Még nincs értékelve
fecameca képe

Akkor nem értem, miért csak

#23 Antergosban még nem próbáltam meg újra feltelepíteni. De Manjaron sem működött azelőtt, csak a helyére Antergost telepítettem. Tegnapelőttig az biztos, hogy a 2.9 ott nem működött. A 2.9.3 is újabb a sima 2.9-nél. Lehet, hogy épp tegnap rakták azt fel oda. Az is biztos, hogy Xubuntuban megy, most is azt nézem. Debianban is működött, némi hegesztéssel jár a gdebivel való telepítés, de amikor már azt írja vissza terminálban, hogy futtassam le a sudo apt --fix-broken installt, utána teljesen jó lesz.

Értékelés: 

0
Még nincs értékelve
keraform képe

Akkor nem értem. Én igen

#26
Most akkor Linux Mint, Arch,  Antergos, Manjaro?
Én, veled ellentétben csak egy OS-t használok. Azt, amin minden működik. A többi hidegen hagy.
Ha azt mondom működik, akkor működik, ha te azt mondod, hogy nem működik, az csak erős fenntartásokkal igaz.
Ez a Linux Mint Fórum. Hogy hol máshol nem működik, az nem szempont.

"de mivel erre te sem tudod a választ, fejezzük be."
Én majd akkor fejezem be, ha akarom, akárcsak te. Ha nem akarsz, nem válaszolsz.
De amíg hülyeségeket írsz, addig számon fogják kérni rajtad. Az nem járja, hogy válaszolsz,azután azt mondod; fejezzük be. Fejezd be te!
Talán kevesebb megalapozatlan kijelentést kellene tenned.
Azért, mert naponta újratelepíted a gépedet, még ne vagy szakértő. Legfeljebb a hozzá-nem-értés szakértője.

Akkor mégegyszer: Linux Mint 18.3 Cinnamon, működik a legújabb Minitube 2.9.
 

Értékelés: 

0
Még nincs értékelve

Akkor nem értem. Én igen

#27 Nyűgős vagy, bár Fecameca tényleg nem egy egyszerű figura, nekem is volt nézeteltérésem vele...De hogy mit próbál ki, milyen problémái vannak, szerintem magánügy. Nem szakértő, lelkes amatőr. Én sem vagyok szakértő, próbálok segíteni, ahogy Te is.

Értékelés: 

0
Még nincs értékelve
keraform képe

Akkor nem értem. Én igen

#28 Beteg vagyok. Köszönöm az együttérzést fecameca ügyben.

Értékelés: 

0
Még nincs értékelve
fecameca képe

Akkor nem értem, miért csak

#23 Köszönöm. A 2.9.3 tényleg működik. De az nem azonos a 2.9.0-ával. Amikor telepítettem, akkor még az volt fenn. Eskűszöm, hogy az igazat írtam, hogy azta már a tárolok tartalmát kicserélték, nem én tehetek. Keraform, nem voltál te mindig ilyen nyűgös, az tény, hogy kiprobáltam néhány OS.-t amiota ez a rossz gépem van. +Van pár rossz HDD-m, amik a teszt eredmények alapján még nem rosszak, de a gyakorlatban bizony nem a legjobbak. Az, hogy melyik rendszert miért telepítettem, és mi volt a bajom velűk, az tényleg nem ide valo. Az sem igazán, hogy eddig a Minitube Google API hisztije miatt más rendszereken mennyit kínlodtam, de csupán csak kíváncsi voltam, a Linux Minten mi a helyzet, nem számítottam arra, hogy milyen felháborodás hullámot indítok el vele. Hidd el, ha ezt én előre tudom, inkább feltelepítem magamnak  a Linux Mintet, és ide semmit nem írtam volna. Sajnálom, de a hosszú o, és a rövid ű betűm nem működik.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Google API

#20 Valahogy úgy működik a történet, hogy egy Google API -t használó alkalmazás fejlesztőinek elöször be kell regisztrálni a Google Development weboldalon, így saját maguk által aláírt API -it kapnak, amit felhasználhatnak az alkalmazásokban. Mindez a Google licenc feltételek miatt van így, de a támogatás valamint a teszt eredmények minkét félnek a hasznára válnak. Tehát a Google API nem egy letölthető alkalmazás, hanem egy webes megoldás. Ilyetén tehát nem az alkalmazások kérik, hanem azokba van beleprogramozva eleve.

Értékelés: 

0
Még nincs értékelve
fecameca képe

Google API

Akkor viszont ezt nem értem. A Minitube régebbi verzióiban az induló ablakba nekem kellett beillesztenem az én saját Gogle API-mat, de nem fogadta el, hanem így kellett megoldani, ezt már olvastad? https://askubuntu.com/questions/672501/why-is-minitube-not-working-anymo... Ott írja, hogy menj el a Google Developer console-ba és kérjél magadnak API kulcsot. Utána: sudo nano /etc/profile.d/minitube.sh és ez: export GOOGLE_API_KEY="your-google-api-key" és nálam csak ezek után működött. Akkor az egész hiábavaló kínlódás volt?  A mostaninál már nem kéri induláskor, és ha beírok a keresőbe valamit, nem hisztizik a Google API miatt. De ha az igaz, amit leírsz, akkor enélkül is működnie kellett volna, de nem működött. Nem is nekem  kellett volna igényelnem API kulcsot, hanem magában az alkalmazásban volt a hiba? Egyébként Kimarite, emlékszel, hogy a Linux Mint nem tudta leállítani a gépem, és az erről szóló témát lezártad? Van egy jó hírem: a Debian után már az Ubuntuék is olyan kernelt használnak, ami már tudja. Ki érti ezt ? Egy ősrégi gépnek a legújabb kernel kell, hogy jól működjön? (Lehet, hogy már a Linux Mint is, de ahhoz megint telepítenem kellene, vagy megnézhetem a live CD-n is?)

Értékelés: 

0
Még nincs értékelve

Google API

#32 Live CD-re "telepíthetsz" ugyan új kernelt, de ahhoz hogy ez töltődjön be,
újra kell indítani a rendszert (ki-be jelentkezés nem elég) viszont ekkor elfelejti
hogy telepítettél rá új kernelt.
Esetleg: (még nem próbáltam) ha olyan segédprogrammal írod ki az ISO-t a
pen.-re amelyik lehetővé teszi hogy hozzáadj perzisztens lemezterületet,
akkor megjegyzi a live rendszeren végrehajtott változtatásokat újraindítás után is.
De tapasztalatom szerint, még egy kis méretű perzisztens terület hozzáadása is
jócskán lelassítja a live rendszer működését. (USB2-es pen. esetén)
(Egy új kernelhez kéne legalább 400-450MB nagyságú perzisztens terület.)
Szerintem, egy próbát megér - még ha lassú is lesz, arra alkalmas lehet hogy
kipróbáld hogy az új kernelel leáll-e a gép. (Feltéve, ha az új kernel töltődik be
indítás után.)

Értékelés: 

0
Még nincs értékelve
kimarite képe

Google API

#32 Nekem sosem kellett saját kulcs.a.MiniTube-nál, de elfogadom, az is megoldás lehet. A MiniTube első megjelenésekor (viszonylag régen volt) rögtön írtam róla (egy másik fórumon) egy blogot, és utána is sokáig használtam ...

-----

Hát a Debian az alap,  annak unstable,  azaz Sid kiadását forkolja az Ubuntu. Az Ubuntu bug reportok és megoldások a Debian fejlesztőkhöz is automatikusan eljutnak. A Linux Mint az Ubuntu forkja, kicsit más lehetőségekkel a frissítések területén, de mindenképpen egy teljesen újszerű és napi szinten friss asztali környezettel, mely a Cinnamon.

Egyébként pont a bugjelentések, amikre nencsak a saját terjesztés környékén a többi terjesztés is nézelődik és tapasztalatokat gyűjt. Mert nyílt forráskód, bazár modell: http://www.kiskapu.hu/konyvek/a-katedralis-es-a-bazar/

 

Értékelés: 

0
Még nincs értékelve

Google API

#32 "a Linux Mint nem tudta leállítani a gépem". Írtuk is, hogy próbáld másik kernellel. Végre ez is jó, mondta valaki, hogy "azok a problémák amik nem oldódnak meg maguktól, megérdemlik, hogy ne foglalkozzunk vele"

Értékelés: 

0
Még nincs értékelve
kimarite képe

Tényleg, hol találtad a 3.0 | próbálkozz

#25 Forrás: https://github.com/flaviotordini/minitube/blob/master/README.md

Google API:
-- videó
https://www.youtube.com/watch?v=6gD0X76-v_g
-- URL
https://console.developers.google.com/

Minitube 3.0

Függőségek telepítése:

sudo apt-get install build-essential qttools5-dev-tools qt5-qmake  qtdeclarative5-dev libqt5sql5-sqlite qt5-default libmpv-dev

Git klónozás (letöltés):

git clone --recursive https://github.com/flaviotordini/minitube.git

A forrás könyvtárba lépés:

cd minitube/

QMake és a saját Google API használata:
(YourAPIKeyHere = behelyettesíted a sajátoddal)

qmake "DEFINES += APP_GOOGLE_API_KEY=YourAPIKeyHere"

Hiba (kimenet):

Project MESSAGE: Building Minitube 3.0
Project MESSAGE: Qt 5.9.5 in /usr
Cannot read /home/kim/minitube/lib/http/http.pri: No such file or directory
Cannot read /home/kim/minitube/lib/idle/idle.pri: No such file or directory
Cannot read /home/kim/minitube/lib/media/media.pri: No such file or directory

A Make fájl elkészítése:

make

Hiba (kimenet):

g++ -c -pipe -O3 -std=gnu++1y -fno-exceptions -Wall -W -D_REENTRANT -fPIC -DAPP_GOOGLE_API_KEY=MyAPIKey -DAPP_VERSION=3.0 -DAPP_NAME=Minitube -DAPP_UNIX_NAME=minitube -DAPP_SNAPSHOT -DQT_NO_DEBUG_OUTPUT -DQT_USE_QSTRINGBUILDER -DQT_STRICT_ITERATORS -DMEDIA_MPV -DAPP_LINUX -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"/usr/share/minitube\" -DQT_NO_EXCEPTIONS -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_QML_LIB -DQT_NETWORK_LIB -DQT_SQL_LIB -DQT_DBUS_LIB -DQT_CORE_LIB -I. -Isrc/qtsingleapplication -Ilocale -isystem /usr/include/x86_64-linux-gnu/qt5 -isystem /usr/include/x86_64-linux-gnu/qt5/QtWidgets -isystem /usr/include/x86_64-linux-gnu/qt5/QtGui -isystem /usr/include/x86_64-linux-gnu/qt5/QtQml -isystem /usr/include/x86_64-linux-gnu/qt5/QtNetwork -isystem /usr/include/x86_64-linux-gnu/qt5/QtSql -isystem /usr/include/x86_64-linux-gnu/qt5/QtDBus -isystem /usr/include/x86_64-linux-gnu/qt5/QtCore -Ibuild/moc -isystem /usr/include/libdrm -I/usr/lib/x86_64-linux-gnu/qt5/mkspecs/linux-g++ -o build/obj/main.o src/main.cpp
In file included from src/main.cpp:26:0:
src/mainwindow.h:26:10: fatal error: media.h: Nincs ilyen fájl vagy könyvtár
 #include "media.h"
          ^~~~~~~~~
compilation terminated.
Makefile:1580: recipe for target 'build/obj/main.o' failed
make: *** [build/obj/main.o] Error 1

Ez jönne, ha minden rendben lenne:

sudo make install

Habár halkan megjegyzi Flavio, hogy csak a csomagfejlesztők telepíthetik így az alkalmazást, a végfelhasználók nem.

This is for packagers. End users should not install applications in this way.

Úgyhogy, ez nem ment most.

Értékelés: 

0
Még nincs értékelve
fecameca képe

Elnézést, ha zavarok. Ugyanis

Elnézést, ha zavarok. Ugyanis más fórumban nincs olyan ember, aki használja, vagy egyáltalán ránézne a kedvemért. Nem friss telepítés, több hónapig aktívan használtam, de tegnap óta semelyik rendszeren nem indul a Minitube lejátszás. Mi történhetett? A Youtube formátumot váltott? Vagy lejárt a 2.9 Minitube támogatottsága, bár ennek nem tudom, hogy van köze a lajátszáshoz? Debianba még mellé annak idején fel kellett telepíteni a gstreamer 1.0 -et. De most már a gstreamer semmilyen verziója sem  segít rajta. Felejtsük el a Minitube Youtube lejátszót örökre? Meghalt a projekt, vagy mi van?

 

Értékelés: 

0
Még nincs értékelve
keraform képe

Elnézést, ha zavarok. Ugyanis

#37 Működik a 2.9, de indításkor feldob egy ablakot, hogy elérhető a 3.0 is.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Nem támogatott..

#37 Minitube 3.0  - 2019. máj. 04. 15:07

Ez a verzió az Ubuntu 18.10-es, nem stabil kiadásától működik.

A működő, 2.9-es verzió letöltése:

wget http://flavio.tordini.org/files/minitube/minitube_2.9_amd64.deb

Az újabb verzió eltávolítása:

sudo apt-get purge minitube

A működés ellenőrzése a terminálban (ha nem indul menüből):

minitube

-----

https://www.youtube.com/watch?v=stlKHh_f0-0

Értékelés: 

0
Még nincs értékelve
tresor képe

Elnézést, ha zavarok. Ugyanis

#37 SMTube működik:

YouTube™ böngésző - SMPlayer

© 2015-2018 Ricardo Villalba <rvm@users.sourceforge.net>

Verzió: 18.11.0
Fordítva Qt 5.7.1-l (használt Qt: 5.7.1)

Frissítésekért látogassa meg a weboldalunkat:
http://www.smtube.org

 

Próbáld meg.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Működő SMPlayer és SMTube

#40 https://linuxmint.hu/blog/2018/12/mukodo-smplayer-es-smtube-telepites-a-...

Értékelés: 

0
Még nincs értékelve
fecameca képe

Nem tudom, nálam mindig ilyen

Nem tudom, nálam mindig ilyen paranormális dolgok történnek. Ugyanis mind Debianban, mind Antergoson a találatok ellenére nem indult el a lejátszás. Semmi hibát nem írt ki, mintha nem volna lejátszója, nem indul. Hogy mi történhetett, arra nem kaptam választ. Most egy frissen telepített Manjaroban már a 3.0-ás verzió van, és működik. Hogy miért éppen Manjaro, az itt Off kérdés. Debian az zűrösebb ügy. Ott a Debian 9-re még csak a 2.9 telepíthető, a Debian 10-et hivatalosan nem adták még ki. Abban már gondolom az újabb van. 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Nem tudom, nálam mindig ilyen

#42 Mire nem kaptál választ? Azt sem tudjuk, kinek válaszolsz.

Nem tudom, nálam mindig ilyen paranormális dolgok történnek. Ugyanis mind Debianban, mind Antergoson a találatok ellenére nem indult el a lejátszás. Semmi hibát nem írt ki, mintha nem volna lejátszója, nem indul. Hogy mi történhetett, arra nem kaptam választ. Most egy frissen telepített Manjaroban már a 3.0-ás verzió van, és működik. Hogy miért éppen Manjaro, az itt Off kérdés. Debian az zűrösebb ügy. Ott a Debian 9-re még csak a 2.9 telepíthető, a Debian 10-et hivatalosan nem adták még ki. Abban már gondolom az újabb van. 

Semmilyen paranormális dolog nem történik nálad. Mindenkinél ugyanaz a tényállás.
A Manjaro Arch-alapú, az Arch Linux pedig rolling, azaz a legújabb csomagok vannak benne (néha kis hibákkal, de ez most részletkérdés). A legújabb stabil Linux terjesztésekben még nincs benne az a csomag, ami a Minitube 3.0 függősége, legyen szó bármely stabil Linuxról. Ezen Linuxszok alatt pedig a Minitube 2.9 verziója használható jelenleg, és ez a kérdésre a válasz, ahogy írtam korábban. Használd ezt vagy térj át valamelyik rolling rendszerre.

A Debian Buster (10) ezt tartalmazza (keresés):

apt-file search /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
libqt5core5a: /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
libqt5core5a: /usr/lib/x86_64-linux-gnu/libQt5Core.so.5.11
libqt5core5a: /usr/lib/x86_64-linux-gnu/libQt5Core.so.5.11.3
libqt5core5a: /usr/lib/x86_64-linux-gnu/libQt5Core.so.5.7
libqt5core5a: /usr/lib/x86_64-linux-gnu/libQt5Core.so.5.7.1

És tényleg (keresés):

apt-cache policy libqt5core5a
libqt5core5a:
  Telepítve: 5.11.3+dfsg1-1
  Jelölt:    5.11.3+dfsg1-1
  Verziótáblázat:
 *** 5.11.3+dfsg1-1 500
        500 http://http.debian.net/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status
     5.7.1+dfsg-3+deb9u1 500
        500 http://ftp.debian.sk/debian stretch/main amd64 Packages
        500 http://security.debian.org/debian-security stretch/updates/main amd64 Packages

Tehát megvan az elvárt Qt 5.11. Más kérdés, hogy a fejlesztő még újabb csomagot is említ:

Minitube 3.0 ships with the brand new Qt 5.12.2 which brings many improvements and fixes some UI bugs.

A Minitube 2.9 verziónál UI hibákkal én nem találkoztam, de a fejlesztő nyilván mélyebb ismeretekkel rendelkezik a saját alkalmazás tesztelésében. Neki az az érdeke, és elképzelése, hogy az alkalmazás még jobb legyen, ezért elkészítette a 3.0-ás verziót (is).

Mindezt
https://linuxmint.hu/comment/28359#comment-28359
már linkeltem korábban is.

Más kérdés, hogy a Debian Bustert használva, egészen más alkalmazások esetleg hibákat dobnak (nem indulnak, stb.), mert az (Debian 10) éppen nem a stabil verzió még, és ez esetben a Debian fejlesztést nem érte utol az adott csomag, vagyis alkalmazás fejlesztése (találkoztam egy ilyen alkalmazással). Itt meg arról van szó, a Minitube fejlesztését nem érte utol a stabil (legyen bármelyik) rendszerek fejlesztése. Honnan nézzük a lemaradást ... . Mindez - külső forrásból telepített alkalmazások hibát dobnak - előfordulhat a rolling rendszerek alatt is. Amúgy, a stabil rendszereket használva (Ubuntu, Linux Mint, Fedora, stb.) nem nagy a valószínűsége annak, hogy egy, akár külső forrásból szerzett alkalmazás hibát dob. De például a Minitube 3.0 verzió ilyen. Megoldás a Minitube 2.9-es verzió használata. A fejlesztő döntése volt ..., érthető, mert a Qt iszonyat mértékben fejlődik, újabnál újabb szolgáltatások kerülnek bele, nap, mint nap (a Minitube fejlesztője közli is a kiadási megjegyzésekben, mik ezek) de azért adjunk esélyt, időt a stabil Linux rendszerek fejlesztőinek is, hogy leteszteljék az újabb Qt verziókat és készen tegyék eléd, azon felhasználó elé, aki azért használja a stabil Linux terjesztések akármelyikét, mert működési hibákkal egyáltalán nem szeretne találkozni a rendszer napi használata során.

Értékelés: 

0
Még nincs értékelve
tresor képe

Nem tudom, nálam mindig ilyen

#42 Binárisból ment a Manjarora?

Próbáld újra forgatni AUR-ból.
https://aur.archlinux.org/packages/minitube-aur

 

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Nem tudom, nálam mindig ilyen

#42 #44 Arch Linux: 2.9-1 :-)
https://aur.archlinux.org/packages/minitube-bin/
A telepíthető változat.

Értékelés: 

0
Még nincs értékelve

Nem tudom, nálam mindig ilyen

#45 Nekem ezt hozta ki (nem Manjaro)

3 aur/minitube-bin 2.9-1 (+0 0.00%)
    A native YouTube client in Qt. Watch YouTube videos without Flash Player. Prebuilt binary with included Google API key.
2 aur/minitube-aur 3.0-1 (+18 0.40%)
    A youtube client that does not need flash
1 community/minitube 2.9-3 (805.2 KiB 2.9 MiB)
    A native YouTube client in Qt. Watch YouTube videos without Flash Player
==> Packages to install (eg: 1 2 3, 1-3 or ^4)
Ezek szerint a community 2.9.-3 nál tart

Értékelés: 

0
Még nincs értékelve
kimarite képe

Nem tudom, nálam mindig ilyen

#46 Ha az Arch sem oldotta meg még az újabb Qt rendszerbe (alapértelmezett) integrálását, miről is beszélünk ... :-)

Értékelés: 

0
Még nincs értékelve

Nem tudom, nálam mindig ilyen

#47 Hát ez az...

Értékelés: 

0
Még nincs értékelve

Nem tudom, nálam mindig ilyen

#47   Arch, Manjaro, 
nálam SmTube+SmPlayer, mindent lejátszik a Youtuberól.
A többi YT. alkalmazást nem ismerem.
YT. letöltés csakis 4kVideodownloader,  az összes többinek vagy ebbe vagy abba (felbontásfüggő) beletörik a bicskája, a Youtube-dl-nek is. Igaz GUI alól használom nem parancssorból, úgy lehet megenne mindent de ahhoz tök vagyok.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Nem tudom, nálam mindig ilyen

#48 :-)

#49 SMTube és SMPlayer. Hasonlóan megbízhatóak (fejlesztésük folyamatos, naprakész), mint a Minitube (amely az első Youtube nézegető asztali alkalmazás volt).

Értékelés: 

0
Még nincs értékelve

Oldalak